body {
  border-top-width: 0px;
  border-top-style: solid;
  border-top-color: rgb(68, 113, 181);
  border-right-width: 0px;
  border-right-style: solid;
  border-right-color: rgb(68, 113, 181);
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: rgb(68, 113, 181);
  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: rgb(68, 113, 181);
  background-color: rgb(255, 255, 255);
  height: 700px;
  color: rgb(255, 255, 255);
  font-size: 11px;
}
div#outer {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: rgb(104, 152, 198);
  border-right-color: rgb(0, 0, 0);
  border-bottom-color: rgb(0, 0, 0);
  border-left-color: rgb(0, 0, 0);
  border-top-width: 4px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  width: 100%;
  background-color: rgb(255, 255, 255);
  height: 600px;
  color: rgb(144, 150, 166);
}
a {
  color: rgb(103, 151, 197);
  text-decoration: underline;
}
div#header {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: rgb(144, 150, 166);
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: rgb(144, 150, 166);
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: rgb(144, 150, 166);
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: rgb(144, 150, 166);
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 1px;
  padding-right: 1px;
  padding-bottom: 1px;
  padding-left: 1px;
  text-align: center;
  font-weight: bold;
  height: 50px;
  color: rgb(144, 150, 166);
  background-color: rgb(160, 125, 125);
}
div#footer {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 9px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-width: 9px;
  border-top-style: solid;
  border-top-color: rgb(53, 102, 161);
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  position: relative;
  left: -3px;
  top: 534px;
  color: rgb(241, 241, 241);
  background-color: rgb(255, 255, 255);
}
#navcontainer {
  border-top-width: 0px;
  border-top-style: solid;
  border-top-color: rgb(0, 0, 0);
  border-right-width: 0px;
  border-right-style: solid;
  border-right-color: rgb(0, 0, 0);
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: rgb(0, 0, 0);
  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: rgb(0, 0, 0);
  clear: both;
  width: 100%;
  color: rgb(52, 101, 160);
  height: 34px;
  font-family: "Trebuchet MS";
  font-size: small;
}
div#menuColumn {
  border-right-width: 4px;
  border-right-style: solid;
  border-right-color: rgb(248, 245, 226);
  float: left;
  background-color: rgb(253, 251, 231);
  width: 180px;
  height: 80%;
}
div#menuColumn ul {
 padding-left: 0%;
 margin-top: 5px;
 margin-left: 0px;
}
div#menuColumn li {
 list-style-type: none;
 background-color: rgb(253, 251, 231);
}
div#menuColumn li:hover {
 background-color: rgb(255, 255, 255);
}
div#menuColumn a {
 padding: 0pt 6px;
 text-decoration: none;
 color: rgb(51, 102, 153);
 font-family: "Trebuchet MS";
}
div#menuColumn a:hover {
 color: rgb(255, 51, 51);
}
div#content {
  width: 80%;
  height: 70%;
  position: relative;
  left: 210px;
  top: -68px;
  color: rgb(89, 137, 196);
}
p {
  color: rgb(52, 101, 160);
}
#test {
  text-transform: uppercase;
}
